﻿/* Main style sheet for Paul Hawthorne's pages */
/* 
 * 20 Dec 2017 - Started modest changes to make the site more readable on larger displays
 * -- Widened site to 860px
 * -- Changed font sizes and font choices
 */
body { background-image: url('../img/bg10.jpg');
  background-repeat: repeat;
  font-family: "Times New Roman",Times,serif;
  font-size: 12pt;
  font-size: 20px;
  }
/* container is the div that holds all content except the footer and centers on the page */
/*div#container { width: 763px;  margin-left: auto;  margin-right: auto; */
div#container { width: 860px;  margin-left: auto;  margin-right: auto; 
  border: 3px #fff ridge;
  background-color: white;
  text-align: justify;
  }
/* header is the div that holds the banner and menu */
div#top-banner-container {
	background-color: #D0C8B0;
	padding: 2px 3px;
}
div#top-banner {
	margin: 0;
	padding: 1px 3px;
	background-color: #00807C;
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
/*	font-weight: bold;*/
}
/* Menu Uses Sliding Doors ala Douglas Bowman */
/*div#header { width: 763px; float: left;*/
div#header { width: 860px; float: left;
	background-color: #D0C8B0;
  border-bottom: 2px #fff ridge;
  }
div#header ul { 
	margin: 0; padding: 3px 10px 0 3px;
  list-style: none;
  background: transparent;
  }
div#header li { margin: 0; padding: 0 0 0 3px; float: left;
  background: url('../img/win95tabjeft.gif') no-repeat left top;
  text-align: center;
  margin-right: 1px;
  }
div#header a { /* this controls the position and appearance of the text in the tab */
  float: left;
  display: block;
  background: transparent url("../img/win95tabright.gif") no-repeat right top;
  padding: 3px 16px 3px 8px;
/*  font: normal 8pt Verdana,Arial,Helvetica,sans-serif;*/
  font: normal 16px "Trebuchet MS",Arial,Helvetica,sans-serif;
  text-decoration: none;
  color: black;   
  }
div#header a { float: none; }
div#header a:hover { color:#930; }

/* main is the div that holds all content on the page */
div#main { margin: 1px; padding: 15px 22px 10px 20px;
	background-color: white;
	clear: both;
	}
/* footer is the last div on the page and holds the copyright and site menu. It does not fall in container. */
div#footer { width: 860px; margin-left: auto; margin-right: auto;
	padding-top: 5px;
	text-align: center;
/*	font: normal 8pt Verdana,Arial,Helvetica,sans-serif;*/
	font: normal 14px Verdana,Arial,Helvetica,sans-serif;
	color:#300;
	}
div#footer a { text-decoration: none; color: #300; padding: 0 .5em; }
div#footer a:hover { color: #ff6; }
/*div#footer p { margin: 0; padding: 3px 0 0 0; font-size: 7pt; }*/
div#footer p { margin: 0; padding: 3px 0 0 0; font-size: 10px; }
div#footer p.footer-copyright {
	margin: 0; padding: 3px 0 0 0; font-size: 12px;
}
  
h2.maintitle { background-color: transparent;
  font-family: Lucida Calligraphy,Times New Roman,Times,serif;
  font-weight: bold;
  font-size: 16pt;
  color: blue;
  text-align: center;
  }
h5.psych { font-family: Arial, Helvetica, sans-serif; color: black; text-align: left;
}
p.fineprint { font-family: Verdana, Arial, Helvetica, SansSerif, sans-serif;
  font-size: 70%;
  color: black;
  }
div.endtext { font-size: 80%; font-style: italic; color: black; }
p.updated { font-family: Verdana, Arial, Helvetica, SansSerif, sans-serif;
	font-size: 13px; font-style: italic;
	padding: 0; margin: 0;
	clear: both;
} 
/* Editor's Notes */
div.ednote { border: 1px gray dashed; background-color: #ffffaa;
  width: 75%; margin-left: auto; margin-right: auto;
  padding: 5px;
  font: normal 13px Verdana, Arial,Helvetica,sans-serif; color: black;
  text-align: left;
}
div.ednote p { margin: 0; padding: 0; padding-bottom: 5px; }
/* Use this ednote to mark inline content rather than the independent box. */
.ednoteinline { border: 1px gray dashed; background-color: #ffffaa;
  padding: 5px;
  font: normal 13px Verdana, Arial,Helvetica,sans-serif; color: black;
}
div.ednote.alert {
	font-size: 13px;
	font-weight: bold;
	background-color: bisque;
}
div.ednote.alert p {
	padding-bottom: 0;
}
div.ednote.hideme {
	display: none;
	visibility: hidden;
}

img.left { float: left; padding-right: 10px; }
img.right { float: right; padding-left: 10px; }
img.inline { float: none; }
p.cimg { text-align: center; }
.img-tl { float: left; margin: 0; padding: 0 .6em .5em 0; }
.img-tr { float: right; margin: 0; padding: 0 0 .5em .6em; }
.img-l { float: left; margin: 0; padding: .4em .6em .4em 0; }
.img-r { float: right; margin: 0; padding: .4em 0 .4em .6em; }
hr { width: 100%; text-align: center; clear: both; }
a { text-decoration: underline; color: blue; }
a:hover { color: #f0f; } /* 04/09/07 removed font-weight:normal */
a.definition { color: blue; text-decoration: none; border-bottom: 1px blue dashed; }
a.definition:hover {  color: #f0f; }
a.feed {
/* 	background: url('../img/feed-icon-14x14.png'); background-repeat: no-repeat; background-position: 0% 60%;  */
 	background: url('../img/feed-icon-14x14.png') no-repeat 0% 60%;
	padding-left: 20px; padding-right: 18px;
}
a.not, a.not:hover { color: silver; text-decoration: underline; }

.divcenter { text-align: center; }
.center { text-align: center; }
.centerme { text-align: center; }
.divpush { margin-top: 10px; }
.divpop  { margin-bottom: 10px; }
.divopen { margin-top: 10px; margin-bottom: 10px; }
table.yellownav { margin: 0 auto; 
	border: 1px black solid; background-color: #ff0;
	font: normal 15px Verdana,Arial,Helvetica,sans-serif; color: black;
	text-align: center;
}
table.yellownav td { padding: .2em 0; text-align: center; }
table.yellownav a { display: inline; padding: 0 .4em; color: blue; font-weight: normal; }
table.yellownav p { display: inline; padding: 0 .4em; color: black; font-weight: normal; }
table.yellownav a:hover { color: #930; }

ul.ab li { padding-bottom: .5em; }
li.nobullet { list-style: none; }

.emoticon { font-family: "Courier New", Courier, monospace; }
.red { color: red; }
.warning { color: red; }
.bold { font-weight: bold; }
.big { font-size: larger; }
.date { font-style: italic; font-weight: bold; }
.subtext { font-size: 80%; font-style: italic; }
.smallertext { font-size: 80%; }
.righttext { text-align: right; }
.strikethru { text-decoration:line-through; }

.clearboth {
	clear: both;
}

/* For the catalog pages page */
.catalog-image {
	float: left;
	width: 300px;
}
.catalog-index {
	float: left;
	width: 490px;
	margin-left: 20px;
}
ul.catlist {
	margin-left: 0;
	padding-left: 0;
}
ul.catlist li { 
	list-style-type: none; 
}
.catcredit { font-size: 16px; }

